<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd8cea2609402d85bf2b1ea086609cdc">
  <dict>
    <!--2021-09-17 15:12:36.000-->
    <bool key="hn_ussd_message_sound">true</bool>
  </dict>
</config>
